Probleme de dépedances de paquets

Fermé
Ocelot - 12 oct. 2014 à 15:12
mamiemando Messages postés 33173 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 10 juillet 2024 - 12 oct. 2014 à 15:17
Slt ! je suis nouveau dans le monde linux , j'ai boss sur un projet d'un systeme de supervision réseau sous debian en utilisant ZABBIX comme serveur de survision ! le paqut de zabbix est déja telechargé mais pendant son installation il y a une serie de depedances qu'il faut d'abord installées ! comment faire pour installé en ligne et resoudre le probleme de dependance ?

1 réponse

mamiemando Messages postés 33173 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 10 juillet 2024 7 761
Modifié par mamiemando le 12/10/2014 à 15:18
Commence par t'assurer que tu as indexé les dernières mises à jour :

aptitude update


... voire, fais une mise à jour :

aptitude safe-upgrade


Ensuite installe zabbix. Mettons que tu veuilles la version pgsql :

aptitude install zabbix-server-pgsql


Si ça ne marche pas, reporte-nous les éventuels messages d'erreur.

Bonne chance